Reports
Cette page n'est pas disponible en français. La version anglaise est affichée.
Get Click Report
Authorization
appToken readAuthorizationBearer <token>
App access token issued by POST /tokens (client credentials). Full-access Apps hold the read and write scopes, read-only Apps hold read only. Send it as Authorization: Bearer <token>.
In: header
Scope: read
Query Parameters
group_by?string
Value in
- "day"
- "week"
- "month"
from?string
Format
date-timeto?string
Format
date-timeResponse Body
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/reports/clicks"{ "report": { "aggregation": { "clickConversionRate": { "actualValue": "string", "absoluteChange": "string", "relativeChange": "string" }, "numberOfActiveUsers": { "actualValue": "string", "absoluteChange": "string", "relativeChange": "string" }, "numberOfClicks": { "actualValue": "string", "absoluteChange": "string", "relativeChange": "string" } }, "data": [ {} ] }}{ "message": "string", "code": "string", "errors": { "property1": [ "string" ], "property2": [ "string" ] }, "details": [ { "field": "string", "issue": "string" } ]}{ "message": "string", "code": "string", "errors": { "property1": [ "string" ], "property2": [ "string" ] }, "details": [ { "field": "string", "issue": "string" } ]}{ "message": "string", "code": "string", "errors": { "property1": [ "string" ], "property2": [ "string" ] }, "details": [ { "field": "string", "issue": "string" } ]}